@charset "utf-8";
/* 
	CSS Document
	Category Heading Image Listing
*/

#categories-1259,#categories_es-1259,#categories-1091,#categories_es-1091,#categories-1111,#categories_es-1111,#categories-1093,#categories_es-1093, #categories-1231, #categories-1232, #categories-1233, #categories-1234, #categories-1235, #categories-1236, #categories-1237, #categories-1241, #categories-1242, #categories-1243, #categories-1244, #categories-1245, #categories-1246, #categories-1247, #categories-1248, #categories-1249, #categories-1250, #categories-1251, #categories-1252, #categories-1253, #categories_es-1237, #categories_es-1241, #categories_es-1242, #categories_es-1243, #categories_es-1244, #categories_es-1245, #categories_es-1246, #categories_es-1247, #categories_es-1248, #categories_es-1249, #categories_es-1250, #categories_es-1251, #categories_es-1252, #categories_es-1253, #categories-1009, #categories-1218, #categories-941, #categories_es-1218, #categories_es-941, #categories_es-792, #categories-939, #categories_es-939, #categories-806, #categories_es-806, #categories-943, #categories_es-943,#categories-1223, #categories_es-1223, #categories-1224, #categories_es-1224, #categories-1222, #categories_es-1222, #categories-1063, #categories_es-1063, #categories_es-918, #categories-948, #categories_es-948, #categories-1142, #categories_es-1142, #categories_es-765,#categories-947, #categories_es-947, #categories-1219, #categories_es-1219, #categories-1220, #categories_es-1220, #categories-1221, #categories_es-1221,#categories_es-1072, #categories-1072, #categories-947, #categories-1122, #categories-1123, #categories_es-1107, #categories_es-1108, #categories_es-1109, #categories_es-1110, #categories_es-1159, #categories-1107, #categories-1108, #categories-1109, #categories-1110, #categories-1159, #categorie-1009, #kategorien-1009, #categories-1010, #categorie-1010, #kategorien-1010, #categories-1011, #categorie-1011, #kategorien-1011, #categorie-914,  #categories-1013, #categorie-1013, #kategorien-1013, #categories-920, #categorie-920,  #categorie-921, #kategorien-920, #kategorien-921, #categories-921, #categories-1005, #categories_es-920, #categories_es-921, #categories_it-920, #categories_it-921, #categories_nl-920, #categories_nl-921,
#categories_es-756, #categories_es-840, #categories_es-1086, #categories_es-1087, #categories_es-1088, #categories_es-1089, #categories_es-1091, #categories_es-1092,#categories_es-867, #categories_es-842, #categories_es-866, #categories_es-841, #categories_es-914, #categories_es-832, #categories_es-831, #categories_es-755, #categories_it-756, #categories_nl-756, #categories_es-1005, #categories_it-1005, #categories_nl-1005, #categories_es-778, #categories_it-778, #categories_nl-778,
#categories_es-764, #categories_it-764, #categories_nl-764, #categories_es-761, #categories_it-761, #categories_nl-761,
#categories_es-849, #categories_es-848, #categories_es-1097, #categories_es-850, #categories_es-851, #categories_es-1096, #categories_es-852, #categories_es-853, #categories_es-854, #categories_es-1094,
#categories_es-803, #categories_es-1039, #categories_es-805, #categories_es-1098, #categories_es-1041, #categories_es-1050, #categories_es-1051,
#categories_es-760, #categories_it-760, #categories_nl-760, #categories_es-762, #categories_it-762, #categories_nl-762, 
#categories_es-754, #categories_it-754, #categories_nl-754, #categories_es-776, #categories_it-776, #categories_nl-776, 
#categories_es-815, #categories_it-815, #categories_nl-815, #categories_es-777, #categories_es-1122, #categories_es-1123, #categories_it-777, #categories_nl-777, #categories_es-763, #categories_it-763, #categories_nl-763,
#categories-1081, #kategorien-1081, #categorie-1081, #categories_es-1081, #categories_it-1081, #categories_nl-1081, #categories-1082, #kategorien-1082, #categorie-1082, #categories_es-1082, #categories_it-1082, #categories_nl-1082, #holding_title,
#reviews_h1, #returns, #faqs_h1, #contact_h1, #login_h1, #register_h1, #tell_friend_h1, #checkout_h1, #help_centre_h1, #terms_h1, #mobile_selector_h1, #camera_selector_h1
{
	/*background:transparent url('/images/category_headers/h1_blank_r4.gif') no-repeat scroll 0 0;*/
	/*color:#FFFFFF;
	font-family:arial black;	
	font-size:19px;
	height:45px;
	letter-spacing:0.2em;
	margin:0 0 -1px !important;
	padding:6px 16px 0 !important;*/
	/*text-transform:uppercase;*/
	color: white;
	font-family: arial;
	font-size: 19px;
	letter-spacing: 0.2em;
	padding: 6px 10px !important;
	box-shadow: 2px 2px 2px #eeeeee;
	border: 2px solid #cecece;
	border-radius: 5px;
	margin-bottom: 20px !important;
	background-color: #000;
}

#kategorien-900, #kategorien-1080, #kategorien-901, #kategorien-902, #kategorien-903, #kategorien-904, #kategorien-905, #categories-900, #categories-901, #categories-1050, #categories-1098,
#categories-902, #categories-903, #categories-904, #categories-905, #categories-756, #categories-803, #categories-809, #categories-806, #categories-1051, #categories-1041,#categories-1039,
#categories-765, #categories-792, #categories-811, #categories-781, #hyperx_ram, #computerg_memory,
#categories-855, #categories-763, #categories-762, #categories-848, #categories-840, #categories-176, #categories-831, #categories-804, #categories-1080, 
#categories-815, #categories-826, #categories-799, #categories-856, #categories-776, #categories-825, #categories-816, #categories-808, 
#categories-819, #categories-812, #categories-852, #categories-863, #categories-778, #categories-755, #categories-754, #categories-757, 
#categories-758, #categories-854, #categories-857, #categories-850, #categories-866, #categories-833, #categories-760, #categories-867, #categories-1101, #categories-1102, #categories-1105,#categories-1106,
#categories-775, #categories-853, #categories-849, #categories-805, #categories-777, #categories-851, #categories-864, #categories-764, 
#categories-832, #categories-841, #categories-761, #categories-842, #categories-785, #categories-846, #ink-selector, #ink-seleckor, 
#kategorien-756, #kategorien-755, #kategorien-778, #kategorien-856, #kategorien-764, #kategorien-761, #kategorien-760, #kategorien-754, 
#kategorien-776, #kategorien-757, #kategorien-758, #kategorien-775, #kategorien-815, #kategorien-762, #kategorien-777, #kategorien-863,
#kategorien-763, #kategorien-804, #kategorien-832, #kategorien-840, #kategorien-841, #kategorien-842, #kategorien-826, #kategorien-808, 
#kategorien-825, #kategorien-831, #kategorien-809, #kategorien-819, #kategorien-765, #kategorien-806, #kategorien-833, #kategorien-812, 
#kategorien-799, #kategorien-811, #kategorien-781, #kategorien-805, #kategorien-803, #kategorien-848, #kategorien-849, #kategorien-850, 
#kategorien-851, #kategorien-852, #kategorien-853, #kategorien-854, #kategorien-855, #kategorien-864, #kategorien-816, #welcome-uk,
#computer-spiele, #spiele-202, #spiele-176, #spiele-203, #spiele-205, #spiele-206, #spiele-200, #willkommen, #welcome-us, #welcome-ie, #welcome-r4i-couk, #welcome-r4ds-couk, #welcome-r4-ds-card-com,  #welcome-r4karte-de, #welcome-r4karte-fr, #categories-828, #welcome-r4kaart-be, #welcome-carter4-be,
#games-176, #games-200, #games-203, #games-205, #games-202, #games-206, #gadgets-title, #gaming-title, #crystal-hard-cases, 
#camcorder-batteries, #camera-batteries, #compatible-batteries, #camera-chargers, #computer-games, #usb_mobile_chargers-1, #all-1,
#mobile_batteries-1, #mains_chargers-1, #hands_free-1, #categories-868, #in_car_chargers-1, #usb_data_cables-1, #silicone_soft_cases-1,
#crystal_hard_cases-1, #krusell_cases-1, #audio_adapters-1, #memory_cards-1, #memory_cards-2, #comp-ink-1, #original-ink-cart-1, #categories-817,
#comp-toners-1, #original-toners-1, #reman-ink-toner-1, #reman-ink-cart-1, #categories-784, #categories-791, #categories-793, 
#categories-794, #categories-822, #categories-824, #categories-834, #categories-827, #mobile_batteries-2, #in_car_chargers-2,
#usb_data_cables-2, #usb_mobile_chargers-2, #crystal_hard_cases-2, #silicone_soft_cases-2, #krusell_cases-2, #audio_adapters-2,
#kategorien-857, #hands_free-2, #kategorien-793, #kategorien-834, #kategorien-794, #kategorien-817, #kategorien-784, #kategorien-828,
#kategorien-822, #kategorien-824, #kategorien-827, #mains_chargers-2, #kategorien-791, #categories-914, #bienvenue,
#categorie-756, #categorie-755, #categorie-778, #categorie-856, #categorie-764, #categorie-761, #categorie-760, #categorie-762,
#computerg_memoryfr, #hyperx_ram_fr, #categorie-763, #categorie-863, #categorie-815, #categorie-1080, #categorie-775, #categorie-754, #encre,
#categorie-901, #categorie-902, #categorie-903, #categorie-904, #categorie-905, #categorie-804, #categorie-832, #categorie-840,
#categorie-841, #categorie-842, #categorie-866, #categorie-826, #categorie-777, #categorie-857, #categorie-776, #audio_adapters-3,
#categorie-827, #krusell_cases-3, #categorie-834, #categorie-824, #silicone_soft_cases-3, #crystal_hard_cases-3, #categorie-822,
#categorie-816, #usb_mobile_chargers-3, #categorie-828, #usb_data_cables-3, #categorie-794, #categorie-846, #hands_free-3, #categorie-793,
#mobile_batteries-3, #categorie-784, #categorie-831, #categorie-808, #categorie-833, #categorie-812, #categorie-765, #categorie-799,
#categorie-819, #mains_chargers-3, #categorie-809, #categorie-900, #kategorien-914, #categories-918, #kategorien-918, #categories-908,
#categories-916, #categories-865, #welcome-r4cards-couk, #welcome-r4-ds-karte-de, #welcome-r4ikarte-de, #welcome-carte-r4-ds-fr, #welcome-r4icarte-fr, 
#welcome-r4-nintendo-com, #welcome-r4-card-com, #welcome-r4-com-au, #welcome-r4-ds-com-au, #welcome-r4-dsi-com-au, #welcome-r4-card-es-23, #welcome-r4-card-es-24, #welcome-r4-card-es-25, #welcome-zoombits-es-65, #welcome-r4-card-it-29, #welcome-r4-card-it-30, #welcome-r4-card-it-31,
#welcome-r4-card-nl-32, #welcome-r4-card-nl-33, #welcome-r4-card-nl-34, #categories-936, #categories-935, #kategorien-792, #media_players_h1-english, #media_players_h1-french, #media_players_h1-german,
#kategorien-975, #kategorien-976, #kategorien-977, #kategorien-978, #kategorien-979, #kategorien-980, #kategorien-1086, #kategorien-1087, #categorie-1086, #categorie-1087, #categories-1086, #categories-1087,
#kategorien-1089, #categorie-1089, #categories-4, #categories_es-4, #categories-1089, #kategorien-1092, #categorie-1092, #categories-1092, #categories-1096, #categories-1097,#categories-1094 {
	text-indent: -5000em;
	height: 45px;
	width: 665px;
}

#kategorien-2, #categories-2, #categorie-2{
	text-indent: -5000em;
	height: 200px;
	width: 665px;
}

#media_players_h1-english{
	background: url(/images/category_headers/h1mb_welcome_movie_super_en.gif) no-repeat;
}

#media_players_h1-french{
	background: url(/images/category_headers/h1mb_welcome_movie_super_fr.gif) no-repeat;
}

#media_players_h1-german{
	background: url(/images/category_headers/h1mb_welcome_movie_super_de.gif) no-repeat;
}

#welcome-r4kaart-be{
    background: url(/images/category_headers/welcome_r4kaart-be.gif) no-repeat;
}

#welcome-carter4-be{
    background: url(/images/category_headers/welcome-carter4-be.gif) no-repeat;
}

#categories-2{
	/* background: url(/images/huntpopups/clearance-1.jpg) no-repeat; */
    background: url(/images/clearance/header_wii_clearance_lg.jpg) no-repeat;
    height: 110px;
}

#categorie-2{
	background: url(/images/huntpopups/clearance-3.jpg) no-repeat;
}

#kategorien-2{
	background: url(/images/huntpopups/clearance-2.jpg) no-repeat;
}
#kategorien-1080{
	background: url(/images/category_headers/h1_r4igold_de.gif) no-repeat;
}
#kategorien-980{
	background: url(/images/travel_accessories/headers/zunehor.jpg) no-repeat;
}

#kategorien-979{
	background: url(/images/travel_accessories/headers/komfort.jpg) no-repeat;
}

#kategorien-978{
	background: url(/images/travel_accessories/headers/gurte.jpg) no-repeat;
}

#kategorien-977{
	background: url(/images/travel_accessories/headers/tragbarer.jpg) no-repeat;
}

#kategorien-976{
	background: url(/images/travel_accessories/headers/adapter.jpg) no-repeat;
}

#kategorien-975{
	background: url(/images/travel_accessories/headers/waagen.jpg) no-repeat;
}

#kategorien-792{
	background: url(/images/zoombits-de/category_headers/bluetooth_headsets.gif) no-repeat;
}

#categories-936{
	background: url(/images/category_headers/stylus.gif) no-repeat;
}

#categories-935{
	background: url(/images/category_headers/charms.gif) no-repeat;
}

#categories-1050{
	background: url(/image-category-headers/audio_speakers.gif) no-repeat;
}
#categories-1041{
	background: url(/image-category-headers/battery_chargers.gif) no-repeat;
}
#categories-1098{
	background: url(/image-category-headers/coin_batteries.gif) no-repeat;
}
#categories-1051{
	background: url(/image-category-headers/headphone_earphones.gif) no-repeat;
}
#categories-1039{
	background: url(/image-category-headers/lithium_batteries.gif) no-repeat;
}
#categories-1101{
	background: url(/ui/english/category_headers/compact_cameras.gif) no-repeat;
}
#categories-1102{
	background: url(/ui/english/category_headers/video_cameras.gif) no-repeat;
}
#categories-1105{
	background: url(/ui/english/category_headers/super_zoom_cameras.gif) no-repeat;
}
#categories-1106{
	background: url(/ui/english/category_headers/internet_tablets.gif) no-repeat;
}
#categories-1086{
	background: url(/images/category_headers/h1mb_movie_sdhc_bundles_en.gif) no-repeat;
}
#categories-1087{
	background: url(/images/category_headers/h1mb_movie_usb_bundles_en.gif) no-repeat;
}
#categories-1096{
	background: url(/images/category_headers/bluetooth_gadgets.gif) no-repeat;
}
#categories-1097{
	background: url(/images/category_headers/electronic_gadgets.gif) no-repeat;
}
#categories-1094{
	background: url(/images/category_headers/ipod_iphone_gadgets.gif) no-repeat;
}
#categories-1089{
	background: url(/images/category_headers/h1_mp3_players_en.gif) no-repeat;
}
#categories-1092{
	background: url(/images/category_headers/h1_mp5_players_en.gif) no-repeat;
}

#kategorien-1086{
	background: url(/images/category_headers/h1mb_movie_sdhc_bundles_de.gif) no-repeat;
}
#kategorien-1087{
	background: url(/images/category_headers/h1mb_movie_usb_bundles_de.gif) no-repeat;
}
#kategorien-1089{
	background: url(/images/category_headers/h1_mp3_players_de.gif) no-repeat;
}
#kategorien-1092{
	background: url(/images/category_headers/h1_mp5_players_de.gif) no-repeat;
}

#categorie-1086{
	background: url(/images/category_headers/h1mb_movie_sdhc_bundles_fr.gif) no-repeat;
}
#categorie-1087{
	background: url(/images/category_headers/h1mb_movie_usb_bundles_fr.gif) no-repeat;
}
#categorie-1089{
	background: url(/images/category_headers/h1_mp3_players_fr.gif) no-repeat;
}
#categorie-1092{
	background: url(/images/category_headers/h1_mp5_players_fr.gif) no-repeat;
}

#categories-865{
	background: url(/images/category_headers/skullcandy_sennheiser.gif) no-repeat;
}

#categories-916{
	background: url(/images/category_headers/mobile_screen_protectors.gif) no-repeat;
}

#categories-908{
	background: url(/images/category_headers/mobile_cases_pouches.gif) no-repeat;
}

#kategorien-914{
	background: url(/images/zoombits-de/category_headers/dsi_zubehor.gif) no-repeat;
}

#kategorien-918{
	background: url(/images/zoombits-de/category_headers/wireless_routers.gif) no-repeat;
}

#categories-918{
	background: url(/images/category_headers/wireless_routers.gif) no-repeat;
}

#categorie-900{
	background: url(/images/zoombits-fr/categoryheaders/jeux_nintendo_wii.gif) no-repeat;
}

#categorie-809{
	background: url(/images/zoombits-fr/categoryheaders/etuis_et_sacs_crumpler.gif) no-repeat;
}

#mains_chargers-3{
	background: url(/images/zoombits-fr/categoryheaders/chargeurs.gif) no-repeat;
}

#categorie-819{
	background: url(/images/zoombits-fr/categoryheaders/chargeurs_portable.gif) no-repeat;
}

#categorie-799{
	background: url(/images/zoombits-fr/categoryheaders/articles_gps.gif) no-repeat;
}

#categorie-765{
	background: url(/images/zoombits-fr/categoryheaders/oreillettes_bluetooth.gif) no-repeat;
}

#categorie-812{
	background: url(/images/zoombits-fr/categoryheaders/protecteurs_crumpler.gif) no-repeat;
}

#categorie-833{
	background: url(/images/zoombits-fr/categoryheaders/accessoires_pc.gif) no-repeat;
}

#categorie-808{
	background: url(/images/zoombits-fr/categoryheaders/memoire_ram_king.gif) no-repeat;
}

#categorie-1080{
	background: url(/images/category_headers/h1_r4igold_fr.gif) no-repeat;
}

#categorie-831{
	background: url(/images/zoombits-fr/categoryheaders/disques_externes.gif) no-repeat;
}

#mobile_batteries-3, #categorie-784{
	background: url(/images/zoombits-fr/categoryheaders/batteries_telephone.gif) no-repeat;
}

#hands_free-3, #categorie-793{
	background: url(/images/zoombits-fr/categoryheaders/kits_mains_libres.gif) no-repeat;
}

#categorie-846{
	background: url(/images/zoombits-fr/categoryheaders/usb_securisees.gif) no-repeat;
}

#usb_data_cables-3, #categorie-794{
	background: url(/images/zoombits-fr/categoryheaders/cables_data_usb.gif) no-repeat;
}

#usb_mobile_chargers-3, #categorie-828{
	background: url(/images/zoombits-fr/categoryheaders/chargeurs_usb.gif) no-repeat;
}

#categorie-816{
	background: url(/images/zoombits-fr/categoryheaders/accs_ipod.gif) no-repeat;
}

#crystal_hard_cases-3, #categorie-822{
	background: url(/images/zoombits-fr/categoryheaders/etuis_plastique.gif) no-repeat;
}

#silicone_soft_cases-3, #categorie-824{
	background: url(/images/zoombits-fr/categoryheaders/etuis_silicone.gif) no-repeat;
}

#krusell_cases-3, #categorie-834{
	background: url(/images/zoombits-fr/categoryheaders/etuis_krusell.gif) no-repeat;
}

#audio_adapters-3, #categorie-827{
	background: url(/images/zoombits-fr/categoryheaders/adaptateurs_audio.gif) no-repeat;
}

#categorie-776{
	background: url(/images/zoombits-fr/categoryheaders/cartes_memoires_hs.gif) no-repeat;
}

#categorie-857{
	background: url(/images/zoombits-fr/categoryheaders/supports_tele_pda.gif) no-repeat;
}

#categorie-777{
	background: url(/images/zoombits-fr/categoryheaders/cartes_memoires_gps.gif) no-repeat;
}

#categorie-826{
	background: url(/images/zoombits-fr/categoryheaders/memoire_ram_king.gif) no-repeat;
}

#categorie-866{
	background: url(/images/zoombits-fr/categoryheaders/accs_pc.gif) no-repeat;
}

#categorie-842{
	background: url(/images/zoombits-fr/categoryheaders/accs_psp.gif) no-repeat;
}

#categorie-841{
	background: url(/images/zoombits-fr/categoryheaders/accs_xbox360.gif) no-repeat;
}

#categorie-840{
	background: url(/images/zoombits-fr/categoryheaders/accs_ds.gif) no-repeat;
}

#categorie-832{
	background: url(/images/zoombits-fr/categoryheaders/accs_wii.gif) no-repeat;
}

#categorie-804{
	background: url(/images/zoombits-fr/categoryheaders/batteries_jeux.gif) no-repeat;
}

#categorie-905{
	background: url(/images/zoombits-fr/categoryheaders/jeux_pc.gif) no-repeat;
}

#categorie-904{
	background: url(/images/zoombits-fr/categoryheaders/jeux_xbox360.gif) no-repeat;
}

#categorie-903{
	background: url(/images/zoombits-fr/categoryheaders/jeux_playstation3.gif) no-repeat;
}

#categorie-902{
	background: url(/images/zoombits-fr/categoryheaders/jeux_playstation2.gif) no-repeat;
}

#categorie-901{
	background: url(/images/zoombits-fr/categoryheaders/jeux_nintendo_ds.gif) no-repeat;
}

#categorie-754{
	background: url(/images/zoombits-fr/categoryheaders/mini_sd.gif) no-repeat;
}

#encre{
	background: url(/images/zoombits-fr/categoryheaders/encre_toner.gif) no-repeat;
}

#categorie-754{
	background: url(/images/zoombits-fr/categoryheaders/mini_sd.gif) no-repeat;
}

#categorie-775{
	background: url(/images/zoombits-fr/categoryheaders/cartes_memoires_psp.gif) no-repeat;
}

#categorie-863{
	background: url(/images/zoombits-fr/categoryheaders/etuis_carte_memoire.gif) no-repeat;
}

#categorie-815{
	background: url(/images/zoombits-fr/categoryheaders/cartes_memoire_gaming.gif) no-repeat;
}

#categorie-763{
	background: url(/images/zoombits-fr/categoryheaders/lecteurs_de_cartes.gif) no-repeat;
}

#computerg_memoryfr{
	background: url(/images/zoombits-fr/categoryheaders/memoire_ord_et_jeux.gif) no-repeat;
}

#categorie-762{
	background: url(/images/zoombits-fr/categoryheaders/compact_flash.gif) no-repeat;
}

#categorie-760{
	background: url(/images/zoombits-fr/categoryheaders/pro_duo.gif) no-repeat;
}

#categorie-761{
	background: url(/images/zoombits-fr/categoryheaders/carte_xd.gif) no-repeat;
}

#categorie-764{
	background: url(/images/zoombits-fr/categoryheaders/lecteurs_flash_usb.gif) no-repeat;
}

#categorie-856{
	background: url(/images/zoombits-fr/categoryheaders/high_capacity.gif) no-repeat;
}

#categorie-778{
	background: url(/images/zoombits-fr/categoryheaders/micro_m2.gif) no-repeat;
}

#categorie-755{
	background: url(/images/zoombits-fr/categoryheaders/micro_sd.gif) no-repeat;
}

#categorie-756{
	background: url(/images/zoombits-fr/categoryheaders/sd.gif) no-repeat;
}

#bienvenue{
	background: url(/images/zoombits-fr/categoryheaders/bienvenue_zoombits-fr.gif) no-repeat;
}

#categories-912, #categories-910, #categories-911, #categories-913{
	text-indent: -5000em;
	height: 96px;
	width: 665px;
}

#categories-914{
	background: url(/images/category_headers/dsi_accs.gif) no-repeat;
}

#categories-913{
	background: url(/images/entertainment/top10_books_header.jpg) no-repeat;
}

#categories-911{
	background: url(/images/entertainment/top10_cd_header.jpg) no-repeat;
}

#categories-910{
	background: url(/images/entertainment/top10_dvd_header.jpg) no-repeat;
}

#categories-912{
	background: url(/images/entertainment/top10_games_header.jpg) no-repeat;
}

#mains_chargers-2, #kategorien-791{
	background: url(/images/zoombits-de/category_headers/handyladegerate.gif) no-repeat;
}

#kategorien-827{
	background: url(/images/zoombits-de/category_headers/audio_adpater.gif) no-repeat;
}

#kategorien-824{
	background: url(/images/zoombits-de/category_headers/silikonhullen.gif) no-repeat;
}

#kategorien-822{
	background: url(/images/zoombits-de/category_headers/crystal_schutzgehause.gif) no-repeat;
}

#kategorien-828{
	background: url(/images/zoombits-de/category_headers/usb_ladegerate.gif) no-repeat;
}

#kategorien-784{
	background: url(/images/zoombits-de/category_headers/handy_akkus.gif) no-repeat;
}

#kategorien-817{
	background: url(/images/zoombits-de/category_headers/autoladegerate.gif) no-repeat;
}

#kategorien-794{
	background: url(/images/zoombits-de/category_headers/usb_datenkabel.gif) no-repeat;
}

#kategorien-834{
	background: url(/images/zoombits-de/category_headers/krusell.gif) no-repeat;
}

#kategorien-793{
	background: url(/images/zoombits-de/category_headers/handy_headsets.gif) no-repeat;
}

#hands_free-2{
	background: url(/images/zoombits-de/category_headers/handy_headsets.gif) no-repeat;
}

#kategorien-857{
	background: url(/images/zoombits-de/category_headers/handy_pda.gif) no-repeat;
}

#audio_adapters-2{
	background: url(/images/zoombits-de/category_headers/audio_adpater.gif) no-repeat;
}

#krusell_cases-2{
	background: url(/images/zoombits-de/category_headers/krusell.gif) no-repeat;
}

#silicone_soft_cases-2{
	background: url(/images/zoombits-de/category_headers/silikonhullen.gif) no-repeat;
}

#crystal_hard_cases-2{
	background: url(/images/zoombits-de/category_headers/crystal_schutzgehause.gif) no-repeat;
}

#usb_mobile_chargers-2{
	background: url(/images/zoombits-de/category_headers/usb_ladegerate.gif) no-repeat;
}

#usb_data_cables-2{
	background: url(/images/zoombits-de/category_headers/usb_datenkabel.gif) no-repeat;
}

#in_car_chargers-2{
	background: url(/images/zoombits-de/category_headers/autoladegerate.gif) no-repeat;
}

#mobile_batteries-2{
	background: url(/images/zoombits-de/category_headers/handy_akkus.gif) no-repeat;
}

#memory_cards-2{
	background: url(/images/zoombits-de/category_headers/speicherkarten.gif) no-repeat;
}

#categories-827{
	background: url(/images/category_headers/mob_audio_adapters.gif) no-repeat;
}

#categories-834{
	background: url(/images/category_headers/krusell_cases.gif) no-repeat;
}

#categories-824{
	background: url(/images/category_headers/silicone_cases.gif) no-repeat;
}

#categories-822{
	background: url(/images/category_headers/crystal_cases.gif) no-repeat;
}

#categories-828{
	background: url(/images/category_headers/usb_mobile_chargers.gif) no-repeat;
}

#categories-1080{
	background: url(/images/category_headers/h1_r4igold_en.gif) no-repeat;
}

#categories-794{
	background: url(/images/category_headers/usb_data_cables.gif) no-repeat;
}

#categories-817{
	background: url(/images/category_headers/incar_chargers.gif) no-repeat;
}

#categories-793{
	background: url(/images/category_headers/handsfree.gif) no-repeat;
}

#categories-791{
	background: url(/images/category_headers/mobile_chargers.gif) no-repeat;
}

#categories-784{
	background: url(/images/category_headers/mobile_batts.gif) no-repeat;
}

#reman-ink-cart-1{
	background: url(/images/category_headers/ink_reman_cartridges.gif) no-repeat;
}

#reman-ink-toner-1{
	background: url(/images/category_headers/ink_reman_toners.gif) no-repeat;
}

#original-toners-1{
	background: url(/images/category_headers/ink_original_toners.gif) no-repeat;
}

#comp-toners-1{
	background: url(/images/category_headers/ink_comp_toners.gif) no-repeat;
}

#original-ink-cart-1{
	background: url(/images/category_headers/ink_original_cartridges.gif) no-repeat;
}

#comp-ink-1{
	background: url(/images/category_headers/ink_comp_cartridges.gif) no-repeat;
}

#all-1{
	background: url(/images/category_headers/mobile_phone_accs.gif) no-repeat;
}

#memory_cards-1{
	background: url(/images/category_headers/mobile_memory.gif) no-repeat;
}

#audio_adapters-1{
	background: url(/images/category_headers/mob_audio_adapters.gif) no-repeat;
}

#krusell_cases-1{
	background: url(/images/category_headers/krusell_cases.gif) no-repeat;
}

#silicone_soft_cases-1{
	background: url(/images/category_headers/silicone_cases.gif) no-repeat;
}

#crystal_hard_cases-1{
	background: url(/images/category_headers/crystal_cases.gif) no-repeat;
}

#usb_mobile_chargers-1{
	background: url(/images/category_headers/usb_mobile_chargers.gif) no-repeat;
}

#usb_data_cables-1{
	background: url(/images/category_headers/usb_data_cables.gif) no-repeat;
}

#in_car_chargers-1{
	background: url(/images/category_headers/incar_chargers.gif) no-repeat;
}

#categories-868{
	background: url(/images/category_headers/mobile_speakers.gif) no-repeat;
}

#hands_free-1{
	background: url(/images/category_headers/handsfree.gif) no-repeat;
}

#mains_chargers-1{
	background: url(/images/category_headers/mobile_chargers.gif) no-repeat;
}

#mobile_batteries-1{
	background: url(/images/category_headers/mobile_batts.gif) no-repeat;
}

#hyperx_ram{
	background: url(/images/category_headers/hyperx.gif) no-repeat;
}

#hyperx_ram_fr{
	background: url(/images/zoombits-fr/categoryheaders/memoire_hyperx.gif) no-repeat;
}

#computerg_memory{
	background: url(/images/computer_gaming_memory/computer_memory_header.gif) no-repeat;
}

#willkommen{
	background: url(/images/zoombits-de/category_headers/willkommen_de.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-r4cards-couk{
	background: url(/images/r4cards-co-uk/welcome_r4cards-co-uk.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-ds-karte-de{
	background: url(/images/r4-ds-karte-de/willkommen.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4ikarte-de{
	background: url(/images/r4ikarte-de/willkommen.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-carte-r4-ds-fr{
	background: url(/images/carte-r4-ds-fr/bienvenue.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4icarte-fr{
	background: url(/images/r4icarte-fr/bienvenue.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-us{
	background: url(/images/zoombits-com/welcome_com.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-ie{
	background: url(/images/zoombits-ie/welcome-ie.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4i-couk{
	background: url(/images/r4i-co-uk/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4ds-couk{
	background: url(/images/r4ds-co-uk/welcome_r4ds-co-uk.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-ds-card-com{
	background: url(/images/r4-ds-card-com/welcome_r4-ds-card.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-nintendo-com{
	background: url(/images/r4-nintendo-com/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-com{
	background: url(/images/r4card-com/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-r4-com-au{
	background: url(/images/r4card-com-au/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-ds-com-au{
	background: url(/images/r4-ds-com-au/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-dsi-com-au{
	background: url(/images/r4-dsi-com-au/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-r4-card-es-23{
	background: url(/images/r4-ds-es/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-es-24{
	background: url(/images/tarjeta-r4-ds-es/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-es-25{
	background: url(/images/r4-para-ds-es/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-zoombits-es-65{
	background: url(/ui/spanish/category_headers/zoombits_es_welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-r4-card-it-29{
	background: url(/images/dsr4-it/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-it-30{
	background: url(/images/r4-carta-it/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-it-31{
	background: url(/images/r4-ds-carta-it/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-r4-card-nl-32{
	background: url(/images/dsr4-nl/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-nl-33{
	background: url(/images/r4-ds-kaart/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4-card-nl-34{
	background: url(/images/r4-kaart-nl/welcome.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-r4karte-de{
	background: url(/images/r4karte-de/willkommen_r4karte-de.gif) no-repeat;
	height: 44px;
	width: 671px;
}
#welcome-r4karte-fr{
	background: url(/images/r4carte-fr/bienvenue_r4carte-fr.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#welcome-uk{
	background: url(/images/category_headers/welcome_uk.gif) no-repeat;
	height: 44px;
	width: 671px;
}

#handy-akkus-selectors{
	background: url(/images/zoombits-de/category_headers/speicherkarten.gif) no-repeat;
}

#phone-battery-selectors{
	background: url(/images/category_headers/mobile_batts.gif) no-repeat;
}

#kategorien-816{
	background: url(/images/zoombits-de/category_headers/ipod_zubehors.gif) no-repeat;
}

#kategorien-864{
	background: url(/images/zoombits-de/category_headers/tshirts.gif) no-repeat;
}

#kategorien-855{
	background: url(/images/zoombits-de/category_headers/kameras_webcams.gif) no-repeat;
}

#kategorien-854{
	background: url(/images/zoombits-de/category_headers/handy_gadgets.gif) no-repeat;
}

#kategorien-853{
	background: url(/images/zoombits-de/category_headers/puzzles.gif) no-repeat;
}

#kategorien-852{
	background: url(/images/zoombits-de/category_headers/beleutungs.gif) no-repeat;
}

#kategorien-851{
	background: url(/images/zoombits-de/category_headers/lautsprecher.gif) no-repeat;
}

#kategorien-850{
	background: url(/images/zoombits-de/category_headers/neuheiten.gif) no-repeat;
}

#kategorien-849{
	background: url(/images/zoombits-de/category_headers/ferngesteuerte.gif) no-repeat;
}

#kategorien-848{
	background: url(/images/zoombits-de/category_headers/computer_usb.gif) no-repeat;
}

#kategorien-803{
	background: url(/images/zoombits-de/category_headers/alkaline_akkus.gif) no-repeat;
}

#kategorien-805{
	background: url(/images/zoombits-de/category_headers/akkus.gif) no-repeat;
}

#kategorien-781{
	background: url(/images/zoombits-de/category_headers/kamera_software.gif) no-repeat;
}

#kategorien-811{
	background: url(/images/zoombits-de/category_headers/kamerataschen.gif) no-repeat;
}

#kategorien-799{
	background: url(/images/zoombits-de/category_headers/gps_gerate.gif) no-repeat;
}

#kategorien-799{
	background: url(/images/zoombits-de/category_headers/gps_gerate.gif) no-repeat;
}

#kategorien-812{
	background: url(/images/zoombits-de/category_headers/crumpler_bildschirm.gif) no-repeat;
}

#kategorien-833{
	background: url(/images/zoombits-de/category_headers/computerzubehor.gif) no-repeat;
}

#kategorien-806{
	background: url(/images/zoombits-de/category_headers/beschreibbare_medien.gif) no-repeat;
}

#kategorien-765{
	background: url(/images/zoombits-de/category_headers/bluetooth_dongles.gif) no-repeat;
}

#kategorien-819{
	background: url(/images/zoombits-de/category_headers/laptop_ladgerate.gif) no-repeat;
}

#kategorien-809{
	background: url(/images/zoombits-de/category_headers/crumpler_laptop.gif) no-repeat;
}

#kategorien-831{
	background: url(/images/zoombits-de/category_headers/externe_festplatten.gif) no-repeat;
}

#kategorien-825{
	background: url(/images/zoombits-de/category_headers/comp_integral.gif) no-repeat;
}

#kategorien-808{
	background: url(/images/zoombits-de/category_headers/comp_kingston.gif) no-repeat;
}

#kategorien-826{
	background: url(/images/zoombits-de/category_headers/comp_fur_spiele.gif) no-repeat;
}

#kategorien-815{
	background: url(/images/zoombits-de/category_headers/psp_zubehor.gif) no-repeat;
}

#kategorien-842{
	background: url(/images/zoombits-de/category_headers/psp_zubehor.gif) no-repeat;
}

#kategorien-841{
	background: url(/images/zoombits-de/category_headers/xbox_zubehor.gif) no-repeat;
}

#kategorien-840{
	background: url(/images/zoombits-de/category_headers/ds_zubehor.gif) no-repeat;
}

#kategorien-832{
	background: url(/images/zoombits-de/category_headers/wii_zubehor.gif) no-repeat;
}

#kategorien-804{
	background: url(/images/zoombits-de/category_headers/gaming_akkus.gif) no-repeat;
}

#kategorien-763{
	background: url(/images/zoombits-de/category_headers/kartenleser.gif) no-repeat;
}

#kategorien-863{
	background: url(/images/zoombits-de/category_headers/speicherkrten_taschen.gif) no-repeat;
}

#kategorien-777{
	background: url(/images/zoombits-de/category_headers/satnav_speicherkartne.gif) no-repeat;
}

#kategorien-762{
	background: url(/images/zoombits-de/category_headers/cf.gif) no-repeat;
}

#kategorien-815{
	background: url(/images/zoombits-de/category_headers/gaming_speicherkarten.gif) no-repeat;
}

#kategorien-775{
	background: url(/images/zoombits-de/category_headers/psp_speicherkarten.gif) no-repeat;
}

#kategorien-758{
	background: url(/images/zoombits-de/category_headers/mmc_handy.gif) no-repeat;
}

#kategorien-757{
	background: url(/images/zoombits-de/category_headers/multimedia.gif) no-repeat;
}

#kategorien-776{
	background: url(/images/zoombits-de/category_headers/high_speed.gif) no-repeat;
}

#kategorien-754{
	background: url(/images/zoombits-de/category_headers/mini_sd.gif) no-repeat;
}

#kategorien-760{
	background: url(/images/zoombits-de/category_headers/pro_duo_speicher.gif) no-repeat;
}

#kategorien-761{
	background: url(/images/zoombits-de/category_headers/xd_karten.gif) no-repeat;
}

#kategorien-764{
	background: url(/images/zoombits-de/category_headers/usb_sticks.gif) no-repeat;
}

#kategorien-856{
	background: url(/images/zoombits-de/category_headers/hc_karten.gif) no-repeat;
}

#kategorien-778{
	background: url(/images/zoombits-de/category_headers/micro_m2.gif) no-repeat;
}

#kategorien-756{
	background: url(/images/zoombits-de/category_headers/sd.gif) no-repeat;
}

#kategorien-755{
	background: url(/images/zoombits-de/category_headers/micro_sd.gif) no-repeat;
}

#spiele-200, #kategorien-905{
	background: url(/images/zoombits-de/category_headers/pc_spiele.gif) no-repeat;
}

#spiele-206, #kategorien-904{
	background: url(/images/zoombits-de/category_headers/xbox_spiele.gif) no-repeat;
}

#spiele-205, #kategorien-903{
	background: url(/images/zoombits-de/category_headers/ps3_spiele.gif) no-repeat;
}

#spiele-203, #kategorien-902{
	background: url(/images/zoombits-de/category_headers/ps2_spiele.gif) no-repeat;
}

#spiele-176, #kategorien-901{
	background: url(/images/zoombits-de/category_headers/ds_spiele.gif) no-repeat;
}

#spiele-202, #kategorien-900{
	background: url(/images/zoombits-de/category_headers/wii_spiele.gif) no-repeat;
}

#ink-seleckor{
	background: url(/images/zoombits-de/category_headers/drucker_toner_header.gif) no-repeat;
}

#computer-spiele{
	background: url(/images/zoombits-de/category_headers/computerspiele.gif) no-repeat;
}

#gaming-title{
	background: url(/images/category_headers/gaming_accs.gif) no-repeat;
}

#gaming-title-fr{
	background: url(/images/zoombits-fr/gaming/gaming_accs_header.jpg) no-repeat;
	text-indent: -5000em;
	height: 85px;
	width: 665px;
}

#gadgets-title{
	background: url(/images/category_headers/gadgets_gifts_items.gif) no-repeat;
	/*background: url(/images/gadgets/gadgets_header.jpg) no-repeat;*/
}

#crystal-hard-cases{
	background: url(/images/category_headers/crystal_cases.gif) no-repeat;
}

#categories-846{
	background: url(/images/category_headers/usb_flash.gif) no-repeat;
}

#categories-785{
	background: url(/images/category_headers/sd_gaming.gif) no-repeat;
}

#categories-842{
	background: url(/images/category_headers/psp_accs.gif) no-repeat;
}

#categories-778{
	background: url(/images/category_headers/micro_m2.gif) no-repeat;
}

#categories-761{
	background: url(/images/category_headers/xd.gif) no-repeat;
}

#categories-841{
	background: url(/images/category_headers/xbox_accs.gif) no-repeat;
}

#categories-832{
	background: url(/images/category_headers/wii_accs.gif) no-repeat;
}

#categories-764{
	background: url(/images/category_headers/usb_flash.gif) no-repeat;
}

#categories-864{
	background: url(/images/category_headers/t_shirts.gif) no-repeat;
}

#categories-851{
	background: url(/images/category_headers/speakers_audio.gif) no-repeat;
}

#categories-777{
	background: url(/images/category_headers/satnav_memory.gif) no-repeat;
}

#categories-805{
	background: url(/images/category_headers/rechargeable_batts.gif) no-repeat;
}

#categories-849{
	background: url(/images/category_headers/rc_gadgets.gif) no-repeat;
}

#categories-853{
	background: url(/images/category_headers/toys_gadgets.gif) no-repeat;
}

#categories-775{
	background: url(/images/category_headers/psp_memory.gif) no-repeat;
}

#categories-867{
	background: url(/images/category_headers/ps3_accs.gif) no-repeat;
}

#categories-760{
	background: url(/images/category_headers/pro_duo.gif) no-repeat;
}

#categories-833{
	background: url(/images/category_headers/peripherals.gif) no-repeat;
}

#categories-866{
	background: url(/images/category_headers/pc_gaming_accs.gif) no-repeat;
}

#categories-850{
	background: url(/images/category_headers/novelty_gifts.gif) no-repeat;
}

#categories-857{
	background: url(/images/category_headers/mobile_pda_holders.gif) no-repeat;
}

#categories-854{
	background: url(/images/category_headers/mobile_gadgets.gif) no-repeat;
}

#categories-758{
	background: url(/images/category_headers/mmc_mobile.gif) no-repeat;
}

#categories-757{
	background: url(/images/category_headers/mmc.gif) no-repeat;
}

#categories-754{
	background: url(/images/category_headers/mini_sd.gif) no-repeat;
}

#categories-755{
	background: url(/images/category_headers/micro_sd.gif) no-repeat;
}

#categories-756{
	background: url(/images/category_headers/sd.gif) no-repeat;
}

#categories-803{
	background: url(/images/category_headers/alkaline_batts.gif) no-repeat;
}


#categories-809{
	background: url(/images/category_headers/bags_cases.gif) no-repeat;
}

#categories-806{
	background: url(/images/category_headers/blank_cds_dvds.gif) no-repeat;
}

#categories-765{
	background: url(/images/category_headers/bluetooth_dongles.gif) no-repeat;
}

#categories-792{
	background: url(/images/category_headers/bluetooth_headsets.gif) no-repeat;
}

#categories-811{
	background: url(/images/category_headers/camera_cases.gif) no-repeat;
}

#categories-781{
	background: url(/images/category_headers/camera_software.gif) no-repeat;
}

#categories-855{
	background: url(/images/category_headers/cameras_webcams.gif) no-repeat;
}

#categories-763{
	background: url(/images/category_headers/card_readers.gif) no-repeat;
}

#categories-762{
	background: url(/images/category_headers/cf.gif) no-repeat;
}

#categories-848{
	background: url(/images/category_headers/comp_usb_gadgets.gif) no-repeat;
}

#categories-840{
	background: url(/images/category_headers/ds_accs.gif) no-repeat;
}

#categories-176{
	background: url(/images/category_headers/ds_games.gif) no-repeat;
}

#categories-831{
	background: url(/images/category_headers/external_hd.gif) no-repeat;
}

#categories-804{
	background: url(/images/category_headers/gaming_batts.gif) no-repeat;
}

#categories-815{
	background: url(/images/category_headers/gaming_cards.gif) no-repeat;
}

#categories-826{
	background: url(/images/category_headers/gaming_memory.gif) no-repeat;
}

#categories-799{
	background: url(/images/category_headers/gps.gif) no-repeat;
}

#categories-856{
	background: url(/images/category_headers/hc.gif) no-repeat;
}

#categories-776{
	background: url(/images/category_headers/hs.gif) no-repeat;
}

#categories-825{
	background: url(/images/category_headers/integral_memory.gif) no-repeat;
}

#categories-816{
	background: url(/images/category_headers/ipod_accs.gif) no-repeat;
}

#categories-808{
	background: url(/images/category_headers/kingston_memory.gif) no-repeat;
}

#categories-819{
	background: url(/images/category_headers/laptop_chargers.gif) no-repeat;
}

#categories-812{
	background: url(/images/category_headers/laptop_screen_savers.gif) no-repeat;
}

#categories-852{
	background: url(/images/category_headers/lighting.gif) no-repeat;
}

#categories-863{
	background: url(/images/category_headers/memorycard_cases.gif) no-repeat;
}

#categories-4{
	background: url(/ui/english/category_headers/portable_media_crash.jpg) no-repeat;
        height:178px;
}

#categories_es-4{
	background: url(/ui/spanish/category_headers/portable_media_crash_zbes.gif) no-repeat;
        height:178px;
}

#ink-selector{
	background: url(/images/category_headers/ink_toner_header.gif) no-repeat;
}

#games-202, #categories-900{
	background: url(/images/category_headers/wii_games.gif) no-repeat;
}

#games-176, #categories-901{
	background: url(/images/category_headers/ds_games.gif) no-repeat;
}

#games-200, #categories-905{
	background: url(/images/category_headers/pc_games.gif) no-repeat;
}

#games-203, #categories-902{
	background: url(/images/category_headers/ps2_games.gif) no-repeat;
}

#games-205, #categories-903{
	background: url(/images/category_headers/ps3_games.gif) no-repeat;
}

#games-206, #categories-904{
	background: url(/images/category_headers/xbox_games.gif) no-repeat;
}

#computer-games{
	background: url(/images/category_headers/games.gif) no-repeat;
}

#camcorder-batteries{
	background: url(/images/category_headers/camcorder_bat_finder.gif) no-repeat;
}

#camera-batteries{
	background: url(/images/category_headers/camera_bat_finder.gif) no-repeat;
}

#compatible-batteries{
	background: url(/images/category_headers/camera_batts.gif) no-repeat;
}

#camera-chargers{
	background: url(/images/category_headers/camera_chargers.gif) no-repeat;
}

#welcome-r4adaptors-couk{
	width: 669px;
	height: 45px;
	text-indent: -5000em;
	background: url(/ui/english/r4-adaptor/welcome_banner.gif) no-repeat;
}

#welcome-gamesbackup-couk{
	width: 669px;
	height: 45px;
	text-indent: -5000em;
	background: url(/ui/english/gamesbackup/welcome_banner.gif) no-repeat;
}

#welcome-r4-ds-card-ca{
	width: 669px;
	height: 45px;
	text-indent: -5000em;
	background: url(/ui/english/r4-ds-card-ca/welcome_banner.gif) no-repeat;
}

#welcome-r4cards-co-nz{
	width: 669px;
	height: 45px;
	text-indent: -5000em;
	background: url(/ui/english/r4cards-co-nz/welcome_banner.gif) no-repeat;
}

#welcome-r4-ds-karte-ch{
	width: 669px;
	height: 45px;
	text-indent: -5000em;
	background: url(/ui/german/r4-ds-karte-ch/welcome_banner.gif) no-repeat;
}